Subject: Re: Article Submission
From: "Steve Bamford ARC" <[email-masked]>
To: "HENRY J" <[email-masked]>
Date: Thu, 26 Jun 2003 23:15:15 -0700

----- Original Message -----
From: "HENRY J" <[email-masked]>
To: <[email-masked]>
Sent: Monday, June 02, 2003 5:18 PM
Subject: Article Submission

> Hi Steve,  I've included an article for your submission.  However,  I'm
not
> at all computer literate and had a hell of a time working the template.  I
> don't seem to have an HTML editing program.  Maybe you can assist me,
> sometime.  In the future, I'll try to submit my articles to you in the
> preferred manner.
>
> Sincerely and apologetically,
>
>
> Henry Juarez
>